<resources>
    <string name="app_name">Carteira de Clientes</string>
    <string name="action_settings">Settings</string>

    <!-- Nome telas -->
    <string name="title_activity_cadastro_cliente">Cadastro</string>
    <string name="title_activity_busca_cliente">Consulta</string>
    <string name="title_activity_sobre">Sobre</string>

    <!-- Tela Inicial -->
    <string name="btnCadastrar">Cadastrar</string>
    <string name="btnProcurar">Procurar</string>
    <string name="btnSobre">Sobre</string>

    <!-- Tela Cadastro -->
    <string name="txtCódigo">Código do Funcionário</string>
    <string name="txtNome">Nome Completo</string>
    <string name="txtRg">RG</string>
    <string name="txtCpf">CPF</string>
    <string name="txtEndereço">Endereço</string>
    <string name="txtN">N°/complemento</string>
    <string name="txtBairro">Bairro</string>
    <string name="txtCidade">Cidade</string>
    <string name="txtUf">UF</string>
    <string name="txtCep">CEP</string>
    <string name="txtTelefone">Telefone Fixo</string>
    <string name="txtCelular">Telefone Celular</string>
    <string name="txtEmail">Email</string>
    <string name="txtObs">Observação</string>
    <string name="btnCadastra">Cadastrar</string>
    <string name="btnAlterar">Alterar</string>

    <!-- Tela Procurar -->

    <!-- Tela Sobre -->
    <string name="so_nomeapp">Nome do App: Carteira de Clientes</string>
    <string name="so_versao">Versão: 1.1</string>
    <string name="so_desenvolvedor">Desenvolvedor Principal:\n Rafael Dias</string>
    <string name="so_data">Ano: 2017</string>
    <string name="so_site">Site: www.es.senac.br</string>
    <string name="so_contato">Contato: contato@es.senac.br</string>
    <string name="tvDesenvolvedoresParceiros">Desenvolvedores Parceiros:</string>
    <string name="tvRodrigo">Rodrigo França</string>
</resources>
